body {
	background-color: #000000;
	background-repeat: no-repeat;
	color: #FFFFFF;
	text-decoration: none;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-indent: 10px;
}
a:link {
	color: #FF0000;
	text-decoration: none;
}
a:hover {
	color: #FF0000;
	text-decoration: underline;
}
a:active {
	color: #FF9900;
	text-decoration: underline;
}
a:visited {
	color: #FFCC00;
	text-decoration: none;
}
